cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
BPWILL
Level 4

dot net 4.5

I'd like to be abel to distribute and install .net 4.5 in my installer, but the highest version available is 3.5. Checked the Redistributal downloader and it did not find anything new. Please tell me how I can include this in my project. Thanks!
Labels (1)
0 Kudos
2 Replies
Barbara
Level 7

You can make your own prq-File to install the Framework 4.5. Or you download and install the newest Test-version of InstallShield2013. After installation you will find the updated prq-files on your computer, which you can also use with older version of InstallShield.

Barbara
0 Kudos
BPWILL
Level 4

This could be made simple by making it available from the redistributal downloader in the Tools menu, but in case anyone else has this issue, you candownload and install the InstallShield 2010 Expansion Pack patch found here:

http://kb.flexerasoftware.com/selfservice/documentLink.do?externalID=Q209084

The patch includes it.
0 Kudos